/* CSS Document - Menu Navigation for SchoolWebsites */

#mainNav, #mainNav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	float : left;
	width : 200px;
}

.menuHolder-horizontal #mainNav {width : 1000px;}
.menuHolder-horizontal #mainNav ul{width : auto !important;}
#mainNav li { /* all list items */
	position : relative;
	float : left;
	line-height : 1.2;
	width: 180px;
	height: 26px;
	z-index: 9;
}



.menuHolder-horizontal #mainNav li {width: auto !important;}
	
#mainNav li ul { /* second-level lists */
	position : absolute;
	left: -999em;
	margin-left : 200px;
	margin-top : -28px;
	z-index: 1000;
}

.menuHolder-horizontal #mainNav li ul    { /* second-level lists */
	width: auto !important;
	left: -999em;
	margin-left: -1px;
	margin-top: 0;
}
	
#mainNav li ul ul { /* third-and-above-level lists */
	left: -999em;
}

.menuHolder-horizontal #mainNav li ul li {float: none;z-index: 10000;}

.menuHolder-horizontal #mainNav li ul ul {margin: -28px 0 0 199px;}
.menuHolder-horizontal #mainNav li ul ul ul{margin: -28px 0 0 199px;}

#mainNav li a {
	width: 182px;
	display: block;
	text-decoration: none;
	border-top: 1px solid;
	border-bottom: 1px solid;
	padding: 4px 0 0 18px;
	height: 22px;
}

#mainNav li li a {border-right: 1px solid; border-left: 1px solid;}

.menuHolder-horizontal #mainNav li a {
	width: auto;
	border: 0; 
	border-right: 1px solid;
	padding: 4px 18px 0 18px;
	height: 22px;
}

.menuHolder-horizontal #mainNav li li a{
	width: 220px;
}

.menuHolder-horizontal #mainNav li ul a {border: 1px solid;}	

#mainNav li:hover ul ul, #mainNav li:hover ul ul ul, #mainNav li.sfhover ul ul, #mainNav li.sfhover ul ul ul {
	left: -999em;}
	
/* lists nested under hovered list items */
#mainNav li:hover ul, #mainNav li.sfhover ul {left: auto; display: block;}
#mainNav li li:hover ul, #mainNav li li li:hover ul, #mainNav li li.sfhover ul, #mainNav li li li.sfhover ul {left: auto; display: block;}


